Bug 13883 - bp-sym.h is missing in glibc-devel-2.1.91-2.i386.rpm
Summary: bp-sym.h is missing in glibc-devel-2.1.91-2.i386.rpm
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: glibc   
(Show other bugs)
Version: 1.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-13 07:26 UTC by james muncy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 07:36:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description james muncy 2000-07-13 07:26:46 UTC
gcc dies when it can't find bp-sym.h included by /bits/libc-lock.h

/usr/include/bits/libc-lock.h:249:20: bp-sym.h: No such file or directory

Comment 1 Jakub Jelinek 2000-07-24 23:24:09 UTC
Fixed in glibc-2.1.91-3 and above


Note You need to log in before you can comment on or make changes to this bug.